/* include lato family */

@font-face {font-family: 'LatoRegular';
  /* src: url('../webfonts/lato-regular-webfont.ttf') format('truetype'), */
  src: url('../webfonts/lato-regular-webfont.woff') format('woff'),
  url('../webfonts/lato-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'LatoLight';
  /* src: url('../webfonts/lato-light-webfont.ttf') format('truetype'),*/
  src: url('../webfonts/lato-light-webfont.woff') format('woff'),
       url('../webfonts/lato-light-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style:  normal;
  font-display: swap;
}


@font-face {font-family: 'LatoSemiBold';
  /* src: url('../webfonts/lato-semibold-webfont.ttf') format('truetype'),*/
  src: url('../webfonts/lato-semibold-webfont.woff') format('woff'),
  url('../webfonts/lato-semibold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {font-family: 'LatoBold';
  /* src: url('../webfonts/lato-bold-webfont.ttf') format('truetype'), */
  src: url('../webfonts/lato-bold-webfont.woff') format('woff'),
  url('../webfonts/lato-bold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../webfonts/icomoon.eot');
  src:  url('../webfonts/icomoon.eot') format('embedded-opentype'),
    url('../webfonts/icomoon.ttf') format('truetype'),
    url('../webfonts/icomoon.woff') format('woff'),
    url('../webfonts/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-calendar-alt-regular:before {
  content: "\e900";
}
.icon-caret-down-solid:before {
  content: "\e901";
}
.icon-caret-up-solid:before {
  content: "\e929";
}
.icon-chevron-left-solid:before {
  content: "\e902";
}
.icon-chevron-right-solid:before {
  content: "\e903";
}
.icon-clock-regular:before {
  content: "\e904";
}
.icon-comments-light:before {
  content: "\e905";
}
.icon-comments-solid:before {
  content: "\e906";
}
.icon-download-solid:before {
  content: "\e907";
}
.icon-edit-regular:before {
  content: "\e908";
}
.icon-envelope-light:before {
  content: "\e909";
}
.icon-euro-sign-regular:before {
  content: "\e90a";
}
.icon-facebook-f-brands:before {
  content: "\e90b";
}
.icon-flower-regular:before {
  content: "\e90c";
}
.icon-folder-solid:before {
  content: "\e90d";
}
.icon-info-solid:before {
  content: "\e90e";
}
.icon-instagram-brands:before {
  content: "\e90f";
}
.icon-microphone-alt-solid:before {
  content: "\e910";
}
.icon-minus-solid:before {
  content: "\e911";
}
.icon-pencil-solid:before {
  content: "\e912";
}
.icon-plus-circle-solid:before {
  content: "\e913";
}
.icon-plus-solid:before {
  content: "\e914";
}
.icon-search-regular:before {
  content: "\e915";
}
.icon-shopping-cart-solid:before {
  content: "\e916";
}
.icon-thermometer-full-regular:before {
  content: "\e917";
}
.icon-thermometer-half-regular:before {
  content: "\e918";
}
.icon-thermometer-empty-regular:before {
  content: "\e919";
}
.icon-thumbs-down-solid:before {
  content: "\e91a";
}
.icon-thumbs-up-solid:before {
  content: "\e91b";
}
.icon-times-solid:before {
  content: "\e91c";
}
.icon-trash-regular:before {
  content: "\e91d";
}
.icon-youtube-brands:before {
  content: "\e91e";
}
.icon-angle-down-light:before {
  content: "\e91f";
}
.icon-angle-down-regular:before {
  content: "\e920";
}
.icon-angle-left-light:before {
  content: "\e921";
}
.icon-angle-left-regular:before {
  content: "\e922";
}
.icon-angle-right-light:before {
  content: "\e923";
}
.icon-angle-right-regular:before {
  content: "\e924";
}
.icon-angle-up-light:before {
  content: "\e925";
}
.icon-angle-up-regular:before {
  content: "\e926";
}
.icon-arrows-regular:before {
  content: "\e927";
}
.icon-arrows-v-light:before {
  content: "\e928";
}
.icon-bars-solid:before {
  content: "\e92a";
}
.icon-info-circle-light:before {
  content: "\e92b";
}
.icon-calendar:before {
  content: "\e92c";
}
.icon-euro:before {
  content: "\e92d";
}
.icon-clock:before {
  content: "\e92e";
}
.icon-difficulty-1:before {
  content: "\e92f";
}
.icon-difficulty-2:before {
  content: "\e930";
}
.icon-difficulty-3:before {
  content: "\e931";
}
.icon-search-2:before {
  content: "\e932";
}
.icon-apptouch:before {
  content: "\e933";
}
.icon-flower-2:before {
  content: "\e934";
}
.icon-e-mail-2:before {
  content: "\e935";
}
.icon-download-2:before {
  content: "\e936";
}
.icon-newsletter-2:before {
  content: "\e937";
}
.icon-plantdoctor:before {
  content: "\e938";
}
.icon-collection-folder:before {
  content: "\e93a";
}
.icon-podcast-ndf:before {
  content: "\e939";
}
.icon-forum-ndf:before {
  content: "\e93b";
}
.icon-humidity:before {
  content: "\e93c";
}
.icon-temperature:before {
  content: "\e93d";
}
.icon-sustainability:before {
  content: "\e93e";
}
.icon-quality-standard:before {
  content: "\e93f";
}
.icon-list-solid:before {
  content: "\e940";
}
.icon-th-large-solid:before {
  content: "\e941";
}
.icon-check-regular:before {
  content: "\e942";
}
.icon-sign-in-light:before {
  content: "\e943";
}
.icon-sign-out-light:before {
  content: "\e944";
}
.icon-user-light:before {
  content: "\e945";
}
.icon-user-circle-light:before {
  content: "\e946";
}
.icon-pinterest:before {
  content: "\e947";
}
.icon-plantprotect:before {
  content: "\e948";
}
.icon-prevent:before {
  content: "\e949";
}
.icon-lock-solid:before {
  content: "\e94a";
}
.icon-unlock-solid:before {
  content: "\e94b";
}
.icon-linkedin-in:before {
  content: "\e94c";
}
.icon-xing:before {
  content: "\e94d";
}
.icon-phone-solid:before {
  content: "\e94e";
}
.icon-contact-icon:before {
  content: "\e94f";
}